body{direction:rtl;font-family:Tahoma,Aria;font-size:12pt;color:#111111;}
.top_text{background-image:url("/images/wood-640px.jpg"); background-repeat: no-repeat; width:640px;}
h1{font-weight:bold; direction: rtl;
   // background-image:url("/2008/images/wood-640px.jpg");
   background-color:#A77240; 
    background-repeat: no-repeat; background-position: top center; 
    text-align: center; font-size: 14pt; font-family: Tahoma, Arial; font-style: normal; 
    color: #FFFF00; text-decoration: none;
    margin-bottom: 0;margin:0; }
 
h2{font-size:12pt; font-family: Tahoma, Arial; font-weight: bold; 
color: #FFFFFF; background-image:url('/2008/images/wood.jpg'); background-repeat: no-repeat; 
 height:20; text-align: center; vertical-align: top; width: 480; margin-top: 0; margin-bottom: 10px;}

h3{font-size:12pt; font-family: Tahoma, Arial; font-weight: bold; 
color: #000020;  
text-align: center; vertical-align: top; margin: 0; 
}
       
.normal{font-size:12pt; font-family: Tahoma, Arial; color: #303030; font-weight:normal;}
 .small{font-size:10pt; font-family: Tahoma, Arial; color: #303030; font-weight:normal;}

.btnav A{ background-color: #DFBF53; color:#300080; height:16px; border: 1px #000000 solid; font-family: Tahoma ; font-size: 10pt }
.btnav A:HOVER{ background-color: #300080; color:#DFBF53; border: 1px #000000 solid; font-family: Tahoma ; font-size: 10pt} 
     .rd {background-color: #ff0000; color: #000000}
	 .gr {background-color: #FFFFFF; color: #004080}

a.btnav12{ background-color: #DFBF53; color:#300080; height:16px; border: 1px #000000 solid; font-family: Tahoma ; font-size: 12pt }
a.btnav12:HOVER{ background-color: #80FFFF; color:#804040; border: 1px #000000 solid; font-family: Tahoma ; font-size: 12pt}
a.btnav3{ background-color: #604040; color:#FFFFFF; height:16px; border: 1px #000000 solid; font-family: Tahoma ; font-size: 12pt }
a.btnav3:HOVER{ background-color: #FFFFFF; color:#804040; border: 1px #000000 solid; font-family: Tahoma ; font-size: 12pt}
  
.bgb{width:140px; height:20px;background-color:#A47037;border:3px outset #A47037;border-radius:10px;margin:2px;}

.bgbR{background-image:url('/images/wooden-mezuzah120px.png'); 
background-repeat:no-repeat;
background-position:right; 
margin:2px;height:26px;}

.bgbL{background-image:url('/images/wooden-mezuzah120px.png'); 
background-repeat:no-repeat;
background-position:left; 
margin:2px;height:26px;}
 
.Xbgb{background-image:url('/2008/images/button120.jpg');background-repeat: no-repeat; 
  margin-top: 2px; margin-bottom: 2px;}

button120{width:140px; display: table-cell;
     font-size: 10pt; font-family: Arial; font-weight: bold;color:white; 
     text-decoration: none;margin:0;text-align:center;}
  
a.button120{width:140px; display: table-cell;
  font-size: 10pt; font-family: Arial; font-weight: bold; color: white; 
  text-decoration: none;margin:0;text-align:center;}
  
  a.button120:visited{width:140px; display: table-cell;
  font-size: 10pt; font-family: Arial; font-weight: bold; color: white; 
  text-decoration: none;margin:0;text-align:center;}
 
a.button120:hover{width:140px; display: table-cell;
  font-size: 10pt; font-family: Arial; font-weight: bold; color:white; 
  text-decoration: overline underline;margin:0;text-align:center;}
  
  .forum{border:1px black solid; text-decoration: none; background: white; color: #800000; direction: rtl;}
  .pie{font-family: Tahoma ; font-size: 10pt; color: blue; margin-top:5px;}
    a.pie:hover{font-family: Tahoma ; font-size: 10pt; color: #800000; margin-top:5px;background: white;}
    
    .overtext{font-weight:bold; color: white;  direction: rtl;
    text-align: center;
    font-size: 12pt; font-family: Tahoma, Arial; font-style: normal; color: #333333; text-decoration: none;}
    
        .maintitle{font-weight:bold; color: white;  direction: rtl;
    background-image:url("../images/wood-640px.jpg"); background-repeat: no-repeat; background-position: top center; 
    text-align: center; font-size: 12pt; font-family: Tahoma, Arial; font-style: normal; color: #FFFF80; text-decoration: none;}
    .search{width:200px;background-color:#603913;color:white;border-radius:7px;}